/* 
	Category
	TPL: category.tpl
	Author: Plato Design Agency
*/

#category #subcategories li { 
	height: 136px; 
	width: 108px; 
	margin-right: 3px;
}

.cat_desc {
	padding: 0 0 30px 0; 
}

#category div#subcategories .inline_list a img { 
	display: inline;
}

#category img#categoryImage {
	margin-top: 15px;
}